Source: scip.ch

CVE-2022-1037 | EXMAGE Plugin bis 1.0.6 auf WordPress External Image erweiterte Rechte

https://vuldb.com/de/?id.197655

98 hits since 2022-04-18

PHP Vulns Source Ratio: 11% (49824 total, 2720 propagated, 24912 filtered)